#include "Opponent.h"

void Opponent::move(int timeMultiplier) {
    if (this->x < this->targetX) this->x += timeMultiplier;
    if (this->x > this->targetX) this->x -= timeMultiplier;
    if (this->y < this->targetY) this->y += timeMultiplier;
    if (this->y > this->targetY) this->y -= timeMultiplier;
}